---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminDeleteUploadsReq

## Properties

<ParameterTypes parameters={[
  {
    "name": "file_key",
    "type": "`string`",
    "description": "key of the file to delete. This is obtained when you first uploaded the file, or by the file service if you used it directly.",
    "optional": false,
    "defaultValue": "",
    "expandable": false,
    "children": []
  }
]} expandUrl="https://docs.medusajs.com/development/entities/repositories#retrieving-a-list-of-records"/>
